#logo_print {
	display: none;
	text-indent: -5000px;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
    z-index: 1;
}
h4 {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold; 
    font-size: 1em;
    color: #000;
}

h4 a {
	text-decoration:none;
}
body {
	color: #000;
	font-size: 12px;
}

hr.spip {
	margin: 2em 0;
}

.image_outils{
	text-align: right;
	margin: 0 5px;
	border: 0;
}
.article_outils {
	padding: 0 0 10px 0;
	color: #666;
	font-size: 0.9em;
	margin: 0;
}
.spip_images{
	margin: 2px 5px 2px 5px;
}
ul { margin-left: 0; padding-left: 0;}
li { margin-left: 0; }
a {
	color: #000;
	text-decoration: underline;
}
a:hover {
	color: #ea1b1b;
	text-decoration: none;
}
a.spip_blank {
	color: #000 !important;
	text-decoration: underline;
}
a.spip_blank:hover {
	color: #ea1b1b !important;
	text-decoration: none !important;
}
a.spip_blank:visited {
	color: #000000 !important;
	text-decoration: underline;
}
a.spip_in {
	color: #000 !important;
	text-decoration: underline;
}
a.spip_in:hover {
	color: #ea1b1b !important;
	text-decoration: none;
}
a.spip_out {
	color: #000 !important;
	text-decoration: underline;
}
a.spip_out:hover {
	color: #ea1b1b !important;
	text-decoration: none !important;
}
a.spip_out:visited {
	color: #000000 !important;
	text-decoration: underline;
}

/* le titre dans le menugauche */
#MenuGauche-thema .titre-menu, #MenuGauche-information .titre-menu, #MenuGauche-chantiers .titre-menu, #MenuGauche-acteurs .titre-menu, #MenuGauche-forums .titre-menu, #MenuGauche-acteurs-pm .titre-menu, #MenuGauche-acteurs-gouv .titre-menu, #MenuGauche-presse .titre-menu  {
    padding: 0.2em 0.5em 0.2em 0.5em;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 0.9em;
    line-height: 1em;
    font-weight: bold;
    color: #fff;
    background-color: #000;
    text-transform: uppercase;	
}

/* typo du menu gauche */
#MenuGauche-thema ul a, #MenuGauche-information ul a, #MenuGauche-chantiers ul a, #MenuGauche-acteurs ul a, #MenuGauche-forums ul a, #MenuGauche-acteurs-pm a, #MenuGauche-acteurs-gouv a, #MenuGauche-presse a {
    font-size: 0.95em;
    line-height: 1em;
    color: #6c6c6c;
    text-decoration: none;
}

#MenuGauche-thema ul a:hover, #MenuGauche-information ul a:hover, #MenuGauche-chantiers ul a:hover, #MenuGauche-acteurs ul a:hover, #MenuGauche-forums ul a:hover, #MenuGauche-acteurs-pm a:hover, #MenuGauche-acteurs-gouv a:hover, MenuGauche-presse a:hover {
	font-size: 0.95em;
	line-height: 1em;
	color: #EA1B1B;
}

.liste-elements li .titre {
    font-weight: bold;
    font-size: 1.1em;
    border: 0;
}
.liste-elements li .descriptif {
    font-weight: normal;
    font-size: 0.9em;
}
.liste-elements li .titre a {
    text-decoration: none;
    color: #6c6c6c;
}
.liste-elements li .titre  a:hover {
    text-decoration: underline;
    color: #ea1b1b;
}


/* contenus de SPIP */
p.spip {
	margin: .7em 0 !important;
}

ul li.spip { 			/* pour remplacer le-* par un disc noir */
	list-style:disc;
	list-style-image:none;
	padding-left: .2em;
}


.texte_newsletter_haut {
    padding: 15px 0 0 0;
}

/* Tableau généré */
table.spip tr.row_first {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px !important;
    font-weight: bold;
    color: #000 !important;
    background-color: #BCD105 !important;
    text-align: center;
}

table.spip tr.row_even td {
    font-family: Verdana, Arial, Helvetica, sans-serif !important;
    font-size: 11px !important;
    font-weight: normal;
    background-color: #E4E4D7;
}

table.spip tr.row_odd td {
    font-family: Verdana, Arial, Helvetica, sans-serif !important;
    font-size: 11px !important;
    font-weight: normal;
    background-color: #F0F0F0;
} 

/* Composition du gouvernement */
.compodugouv {
	margin: 0 !important;
	padding: 0 !important;
	border: 0 !important;
}
.compodugouv table {
	margin: 0 !important;
	padding: 0 !important;
	border: 0 !important;
	width: 100% !important;
}
.compodugouv table tr.row_odd{
    background-color: #BCD105 !important;
}
.compodugouv table tr.row_even{
	background-color: #F2F6CD !important;  
}
.compodugouv table tr.row_odd td, table tr.row_even td{
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 12px !important;
	font-weight: normal !important;
}

/* recherchePreconfiguree */
select {
	font-size: .9em;
}

#recherche .detail {
	font-size: 1em;
	color: #000;
	font-weight: bold;
	margin: 0 0 20px 0;
}
#recherchePreconfiguree {
	margin-top: 20px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #515890;
}
#recherchePreconfiguree li {
	background: url("../images/triangle_red.gif") left 5px no-repeat;
	list-style-type:none;
}
#recherchePreconfiguree form {
	border-bottom: 1px dotted;
}
#recherchePreconfiguree p {
	margin-left: 20px;
}

/* legende noscript */
.imprimer {
	text-align: right;
	font-size: .9em;
	color: #999;
}

/* pour la page du formulaire RSS */
#form_rss h3 {
	position:relative;
}

/* IDS */

/* Pagination */
ul#listing {
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:0pt;
padding:0pt;
font-size: 11px;
color: #000;
}

ul#listing li {
line-height: 2em;
}

ul#listing li a {
background:#F7F7F7 none repeat scroll 0% 50%;
border:1px solid #C7C7C7;
color:#000000;
font-weight:100;
margin:0pt 1px;
padding:2px 5px;
text-decoration:none !important;
}

ul#listing li a.active {
background:#666666 none repeat scroll 0%;
border:1px solid #666666;
color:#FFFFFF;
text-decoration:none !important;
}

ul#listing li a:hover {
background:#CCCCCC none repeat scroll 0%;
border:1px solid #666666;
text-decoration:none !important;
}
